/* =============================================================================
   Styling and layout for all media
   ========================================================================== */
@font-face {
   font-family: 'FiraSansReg';
   src: url(/assets/fonts/fira-sans/FiraSans-Regular.otf);
}
@font-face {
   font-family: 'FiraSansBold';
   src: url(/assets/fonts/fira-sans/FiraSans-Bold.otf);
}



/* =============================================================================
   Abridged version of Normalize.css
   ========================================================================== */
/* original authors: Nicolas Gallagher and Jonathan Neal - http://necolas.github.com/normalize.css/ */

/* corrects block display not defined in IE7-9, Firefox3 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

/* corrects inline-block display not defined in IE7-9, Firefox3 */
audio,
canvas,
video {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    /* display and zoom IE7 fix for display:inline-block */
    *display: inline;
    *zoom: 1;
}

/* prevents modern browsers from displaying 'audio' without controls, remove excess height in iOS5 devices */
audio:not([controls]) {
    display: none;
    height: 0;
}

/* addresses styling for 'hidden' attribute not present in IE7-9, Firefox3, Safari4 */
[hidden] {
    display: none;
}

html {
    /* corrects text resizing oddly in IE7 when body font-size is set using em units -
      http://clagnut.com/blog/348/#c790 */
    font-size: 100%;
    /* always force scrollbar padding so we don't get 'jumping' */
    overflow-y: scroll;
    /* prevents iOS text size adjust after orientation change, without disabling user zoom -
      http://www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
    -webkit-text-size-adjust: 100%;
    /* as above, for Windows Phone */
    -ms-text-size-adjust: 100%;
}

/* Addresses margins set differently in IE7 */
p,
pre {
    margin: 1em 0;
}

/* addresses style set to 'bolder' in Firefox3-4, Safari4-5, Chrome */
b,
strong {
    font-weight: bold;
}

/* addresses CSS quotes not supported in IE7, addresses quote property not supported in Safari4 */
q {
    quotes: none;
}

q:before,
q:after {
    content: "";
    content: none;
}

/* prevents sub and sup affecting line-height in all browsers */
sub,
sup {
    /* 12px */
    font-size: .85714285714286em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* removes border when inside 'a' element in IE7-9, Firefox3, improves image quality when scaled in IE7 -
    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

/* consistent tables */
table {
    margin-bottom: 1em;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

/* make table cells align top by default */
th,
td {
    text-align: left;
    vertical-align: top;
}

/* addresses margins set differently in IE7 */
dl,
menu,
ol,
ul {
    margin: 1em 0;
}
dd {
    margin: 0 0 0 2em;
}

/* remove margins from nested lists */
dl dl,
ul ul,
ol ol {
    margin: 0;
}

/* addresses paddings set differently in IE7 */
menu,
ol,
ul {
    padding: 0 0 0 2em;
}


/* =============================================================================
   Clearfix
   ========================================================================== */
/* updated to prevent margin-collapsing on child elements in most situations -
    http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix,
header,
nav ul,
.container,
footer,
.checkboxes span,
.radiobuttons span,
#paginator,
#monthly-list {
    /* zoom IE7 fix */
    *zoom: 1;
}

.clearfix:before,
.clearfix:after,
header:before,
header:after,
nav ul:before,
nav ul:after,
.container:before,
.container:after,
footer:before,
footer:after,
.checkboxes span:before,
.checkboxes span:after,
.radiobuttons span:before,
.radiobuttons span:after,
#paginator:before,
#paginator:after,
#monthly-list:before,
#monthly-list:after {
    content: "";
    display: table;
}

.clearfix:after,
header:after,
nav ul:after,
.container:after,
footer:after,
.checkboxes span:after,
.radiobuttons span:after,
#paginator:after,
#monthly-list:after {
    clear: both;
}




/* =============================================================================
   Styling and layout for screen media (mobile first)
   ========================================================================== */




@media screen {


/* =============================================================================
   Layout
   ========================================================================== */

body {
    margin: 0;
}

/*.wrapper {

    padding-top: 2em;
    background: #fff;
    
}
*/
header,
.container,
footer{
    margin: 0 auto;
    /* 960px / 1024px */
    width: 93.75%;
    max-width: 940px;
}

header {
    padding-top: 1em;
}

header h1 {
    margin: 0;
}

.container img.bigStarter {
	text-align: center;
	max-width: 100%;
	height: auto;
}


header h3 {
    /* 14px margin top/bottom */
    margin: .66666666666667em 0;
  }

#navZu {
	float: right;
	font-size: 0.786em;
	color: #999;
}

nav ul {
    border-top: solid 2px #999ca1;
    border-bottom: solid 2px #999ca1;
    margin: 0 auto;
   
}

nav h1 {
    display: none;
}

nav ul {
    
    padding: 0;
    max-width: 940px;
    list-style: none;
    list-style-image: none;
}

nav li {
    margin: 0;
  
}

nav li:last-child {
    border-bottom: 0;
}

nav li:hover,
nav li.active {
    color: #901d2a;
}

nav li.active a {
	color: #901d2a
}

nav li:active {
    
}

nav a
{
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	display: block;
	padding: .5em 2.125%;
	color: #999ca1;
	text-transform: uppercase;
	
}

 ul.subnav {
	padding: 0;
	right: -33%;
	position: absolute;
	min-width: 100px;
}

#junge-drostei-page  ul.subnav {
	right: -53%;	
}

#kulturknotenpunkt-page  ul.subnav {
	right: -25%;	
}

.subnav li {
	list-style: none;
    list-style-image: none;
    color: #535353;
    letter-spacing: .03em;
    margin-bottom: 0.1em;
}

.subnav li a, ul.subnav li a:visited
{
	color: #535353;
	padding: .05em .2em ;
	display: block;
}

.subnav li.aktiv a, .subnav li a:hover
{
	color: #535353;
	background: rgba(109,115,123,0.10);
	border: 0;
	text-decoration: none;
}

 #kulturknotenpunkt-page .container div {
	width: 80%;
}

#die-drostei-page .container div {
	width: 75%;
}

#junge-drostei-page .container div {
	width: 65%;
}

 ul.pers {
	padding: 0;
}

.pers li {
	  list-style: none;
    list-style-image: none;
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
    width: 22%;
    min-width: 140px;
    min-height: 280px;
}

.pers li img {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

#hinweis {
	background: rgba(96,147,39,0.65);
	border: 1px solid #979797;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 22px;
	margin: 1em 0;
	padding: 1em 5% 1em 5%;
	text-align: center;
}

#hinweis h3 {
/* NAME DER VERANSTALTU: */
	font-size: 1.4em;
	font-family: FiraSansBold;
	font-style: normal;
	letter-spacing: 0.25em;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
	text-transform: uppercase;
}

#hinweis p {
	padding:0;
	margin: 0 0 0.7em 0;
}

#kkptab th {
	color: #9B9B9B;
	border: 0;
	padding: 0.55em;
	letter-spacing: 0.11em;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.2em;
}

#kkptab th {
	padding-left: .65em;	
}

#kkptab th:nth-child(2) {
	padding-left: 1.45em;
}

#kkptab td {
	border-bottom: solid 0.5em #fff;
	padding: 0.7em;
	background: rgba(109,115,123,0.03);
}

#kkptab td:first-child, .BlogDatum {
	background: rgba(219,57,17,0.50);
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 2.75px;
	line-height: 20px;
	font-family: FiraSansBold;
	text-align: center;
}

#kkptab td:nth-child(2) {
	font-family: FiraSansBold;
	padding-left: 1.8em;
}

#kkptab td:nth-child(n+3) {
	padding-left: 1em;
}

#kkptab td:nth-child(n+3) {
	font-size: .9em;
}

div.UhrZeit {
	margin-top: .3em;
}

div.UhrZeit span {
	font-family: 'FontAwesome';
	margin-right: .4em;
}

#kkptab td div.UhrZeit {

}

div.UhrZeit::before {
	font-family: FontAwesome;
	content: "\f017";
	margin-right: .4em;
}

div.Ort::before {
	font-family: FontAwesome;
	content: "\f041";
	margin-right: .55em;
	margin-left: .1em;
}

.BlogPost {
	margin-bottom: 1.5em;
}

.BlogPost h2 {
	font-size: 1em;
	text-transform: uppercase;
	margin: 0;
}

.BlogText {
	/* BG: */
	background: rgba(109,115,123,0.03);
	padding: 1.3em;
	display: inline-block;
	width: 80%;
}

.BlogDatum {
	width: 3.3em;
	display: inline-block;
	padding: 0.55em;
	vertical-align: top;
	margin-right: 1em;
	background: #6D737B;
}

.BlogDatum span {
	display: block;
}

.PubImg {
	max-width: 350px;
	width: 100%;
	height: auto;
	margin-bottom: 2.3em;
}

[role="article"] {
    background-color: #fff;
    padding-bottom: 2em;
}

[role="complementary"] {
    margin-bottom: 2em;
    padding-top: 2em;
    border-top: dashed 2px #ccc;
}

[role="search"] p {
    margin-top: 0;
}

footer {
    padding: .5em 0;
	border-top: solid 1px #ccc;
}


/* =============================================================================
   Links
   ========================================================================== */

a {
    position: relative;
    text-decoration: none;
    color: #333;
    -webkit-tap-highlight-color: rgba(0, 102, 255, 0.5);
}

a:hover, a:active {
    /* improves readability when focused and also mouse hovered in all browsers */
    outline: 0;
}

a:active {
    top: 1px;
}

a:focus {
    outline: thin dotted #06f;
}

header a {
    color: #333;
    -moz-border-radius: .11904761904762em;
    border-radius: .11904761904762em;
}

header a:hover, header a:active {
    background: #e8e8e8;
}

[role="main"] a:hover,
[role="main"] a:active,
[role="complementary"] a:hover,
[role="complementary"] a:active,
footer a:hover,
footer a:active {
    text-decoration: underline;
    color: #333;
}

[role="main"] a:visited,
[role="complementary"] a:visited,
footer a:visited {
    color: #333;
}

[role="main"] h1 a {
    color: #333;
    -moz-border-radius: .11904761904762em;
    border-radius: .11904761904762em;
}

[role="main"] h1 a:visited {
    color: #333;
}

[role="main"] h1 a:hover,
[role="main"] h1 a:active {
    text-decoration: none;
    color: #333;
    background: #efefef;
}


/* =============================================================================
   Typography
   ========================================================================== */

body {
    font-family: FiraSansReg;
    /*"PT Serif", Georgia, serif;*/
    /* 14px / 16px */
    font-size: 0.875em;
    line-height: 1.5;
    color: #666;
}

nav {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

h1 {
    /* ~21px */
    font-size: 1.5em;
    /* 34px / 28px */
    line-height: 1.21428571428571;
    letter-spacing: -1px;
    /* 28px margin top/bottom */
    margin: .66666666666667em 0;
}

h1:first-child {
    margin-top: 0;
}

h2 {
    font-size: 1.3em;
    letter-spacing: -0.5px;
    line-height: 1.33333333333333;
    margin: .66666666666667em 0;
}

h3 {
    /* 18px */
    font-size: 1.28571428571429em;
    /* 26px / 18px */
    line-height: 1.44444444444444;
    font-weight: normal;
    font-style: italic;
    /* 16px margin top/bottom */
    margin: .76190476190476em 0;
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    /* 16px */
    font-size: 1.14285714285714em;
    margin: 0;
}

blockquote {
    /* 16px */
    font-size: 1.14285714285714em;
    font-style: italic;
    margin: .875em 0 .875em 0;
    padding: 1px .875em;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    background: #fff6d3;
}

dfn,
q {
    font-style: italic;
    background: #fff6d3;
}

address {
    margin: 1em 0;
}

/* addresses styling not present in IE7-9, Safari5, Chrome */
abbr[title],
dfn[title] {
    border-bottom: dotted 1px;
    cursor: help;
}

mark,
var {
    padding: 0 .21428571428571em;
    -moz-border-radius: .21428571428571em;
    border-radius: .21428571428571em;
    color: #333;
    background: #fff6d3;
}

var {
    font-weight: bold;
}

pre,
code,
kbd,
samp {
    font-family: Cousine, Consolas, "Lucida Console", Monaco, monospace;
}

code,
kbd,
samp {
    /* 13px */
    font-size: .92857142857143em;
    border: 1px solid #e3e3e3;
    padding: 0 .23076923076923em;
    -moz-border-radius: .23076923076923em;
    border-radius: .23076923076923em;
    background: #f7f7f7;
}

pre {
    /* 13px */
    font-size: .92857142857143em;
    overflow-x: auto;
    border: 1px solid #e3e3e3;
    padding: 1em;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    background: #f7f7f7;
}

pre code {
    /* 13px */
    font-size: 1em;
    border: 0;
    background: none;
}

small,
figcaption,
tfoot,
.footnote {
    /* 12px */
    font-size: .75714285714286em;
}

figcaption,
tfoot,
.footnote {
    color: #888;
}

figcaption {
    margin-top: .33333333333333em;
    font-style: italic;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/* image alignemnts */
img.align-left {
    float: left;
    margin: 1em 1em 1em 0;
}
img.align-right {
    float: right;
    margin: 1em 0 1em 1em;
}
img.align-center {
    display: block;
    margin: 1em auto;
}

/* corrects overflow displayed oddly in IE9 */
  svg:not(:root) {
    overflow: hidden;
}

article img,
article embed,
article object,
article video {
    max-width: 100%;
}

figure {
    margin: 0;
}


/* =============================================================================
   Tables
   ========================================================================== */

caption {
    font-style: italic;
    text-align: left;
    margin-bottom: .5em;
}

th,
td {
    border-bottom: solid 1px #ccc;
    padding: .28571428571429em .5em .28571428571429em 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}

thead th,
thead td {
    border-bottom: solid 2px #ccc;
}

tfoot th,
tfoot td {
    border-bottom: 0;
    padding: .33333333333333em .58333333333333em .33333333333333em 0;
}

tfoot:last-child {
    padding-right: 0;
}


/* =============================================================================
   Lists
   ========================================================================== */

dt {
    font-style: italic;
}

#monthly-list {
    list-style: none;
    padding: 0;
}

#monthly-list li {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    float: left;
    display: block;
    margin: 0 .5em .5em 0;
    min-width: 2.5em;
    border: solid 1px #ccc;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    background: #fff;
}

#monthly-list li:active {
    position: relative;
    top: 1px;
}

#monthly-list a {
    display: block;
    text-decoration: none;
    color: #333;
}

#monthly-list a:hover,
#monthly-list a:focus {
    color: #1a1a1a;
}

#monthly-list a:focus {
    outline: 0;
}

#monthly-list a:active {
    top: 0;
}

#monthly-list a .archive-year {
    /* 12px */
    font-size: .85714285714286em;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    -moz-border-radius: .35714285714286em .35714285714286em 0 0;
    border-radius: .35714285714286em .35714285714286em 0 0;
    padding: 0 .33333333333333em;
    background-color: #ffda44;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffda44), to(#fabc2b));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffda44), to(#fabc2b));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#ffda44, #fabc2b);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#ffda44, #fabc2b);
    /* IE10 */
    background-image: -ms-linear-gradient(#ffda44, #fabc2b);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#ffda44, #fabc2b);
    /* CSS3 Compliant */
    background-image: linear-gradient(#ffda44, #fabc2b);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffda44',EndColorStr='#fabc2b');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
}

#monthly-list a:hover .archive-year,
#monthly-list a:focus .archive-year {
    background-color: #ffe477;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffe477), to(#fbcc5d));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe477), to(#fbcc5d));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#ffe477, #fbcc5d);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#ffe477, #fbcc5d);
    /* IE10 */
    background-image: -ms-linear-gradient(#ffe477, #fbcc5d);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#ffe477, #fbcc5d);
    /* CSS3 Compliant */
    background-image: linear-gradient(#ffe477, #fbcc5d);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffe477',EndColorStr='#fbcc5d');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
}

#monthly-list a .archive-month {
    -moz-border-radius: 0 0 .35714285714286em .35714285714286em;
    border-radius: 0 0 .35714285714286em .35714285714286em;
    padding: 0 .28571428571429em;
}

#monthly-list a:hover .archive-month,
#monthly-list a:focus .archive-month {
    background: #fff6d3;
}

#monthly-list span {
    display: block;
    /* IE7 padding fix */
    *position: relative;
    *top: -2px;
}

[role="main"] #article-list {
    list-style: none;
    margin: 0 0 2em 0;
    padding: 0;
    border-top: solid 1px #ccc;
}

#article-list li {
    border-bottom: solid 1px #ccc;
    padding-top: 1em;
    margin-bottom: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/* corrects margin displayed oddly in IE6-7 */
form {
    margin: 0;
}

/* remove default fieldset styling across browsers */
fieldset {
    margin: 0;
    border: 0;
    padding: 0;
}

/* Corrects color not being inherited in IE7-9, corrects text not wrapping in FF3, corrects alignment displayed oddly in IE7 */
legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

/* improves appearance and consistency in all browsers */
button,
.button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    /* improves appearance and consistency in IE7 */
    *vertical-align: middle;
}

/* colour placeholder text (Webkit and Mozilla only, so far) */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #888;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #888;
}

/* suppress red glow that Firefox adds to form fields by default, even when user is still typing
    and kill phantom spacing and dotted border that appears in Firefox */
input:invalid,
button:invalid,
select:invalid,
textarea:invalid {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner,
select::-moz-focus-inner,
textarea::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* remove inner padding and search cancel button in Safari, Chrome on OS X */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
    -webkit-box-shadow: 0 0 7px #06f;
    -moz-box-shadow: 0 0 7px #06f;
    box-shadow: 0 0 7px #06f;
    /* Opera */
    z-index: 1;
}

input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

textarea,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    font-family: Arial, Helvetica, sans-serif;
    /* 12px */
    font-size: .85714285714286em;
    text-align: left;
    border: solid 1px #ccc;
    padding: .5em;
    background: #fff;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* remove iOS Safari default styling */
    -webkit-appearance: none;
    -moz-border-radius: 0;
    border-radius: 0;
}

[role="complementary"] input[type="search"] {
    margin-right: 2px;
    width: 66.666666666667%;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    /* display and zoom IE7 fix for display:inline-block */
    *display: inline;
    *zoom: 1;
}

textarea[disabled],
select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
    background-color: #eee;
}

/* make sure disable elements really are disabled */
button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    user-select: none;
    color: #888;
    cursor: default;
}

textarea {
    min-height: 3em;
    /* removes default vertical scrollbar in IE7-9 */
    overflow: auto;
    /* improves readability and alignment in all browsers */
    vertical-align: top;
    -moz-resize: vertical;
    resize: vertical;
    width: 100%;
}

select {
    font-family: Arial, Helvetica, sans-serif;
    /* 12px */
    font-size: .85714285714286em;
    text-align: left;
    border: solid 1px #ccc;
    padding: .5em;
    background: #fff;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

textarea,
select[size],
select[multiple] {
    height: auto;
}

optgroup {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #333;
}

/* kill phantom spacing and dotted border that appears in Firefox */
optgroup::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.large input {
    width: 50%;
    min-width: 302px;
}

.large textarea {
    height: 156px;
}

.small input {
    width: 25%;
    min-width: 151px;
}

.small textarea {
    height: 5.5em;
}

/* addresses box sizing set to content-box and excess padding in IE7-9 */
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    *height: 1em;
    *width: 1em;
}

.checkboxes span,
.radiobuttons span {
    display: block;
}

.checkboxes input,
.radiobuttons input {
    float: left;
    margin-right: .5em;
}

.checkboxes label,
.radiobuttons label {
    float: left;
    display: block;
}


/* =============================================================================
   Buttons
   ========================================================================== */

/* make buttons play nice in IE - http://www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
input,
button,
.button {
    width: auto;
    overflow: visible;
}

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -ms-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    
    /* 12px */
    font-size: .85714285714286em;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    cursor: pointer;
    border: solid 1px #e1a61a;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    padding: .5em 1em .5em;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    /* display and zoom IE7 fix for display:inline-block */
    *display: inline;
    *zoom: 1;
    color: #333;
    /*background-color: #ffda44;*/
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffda44), to(#fabc2b));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffda44), to(#fabc2b));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#ffda44, #fabc2b);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#ffda44, #fabc2b);
    /* IE10 */
    background-image: -ms-linear-gradient(#ffda44, #fabc2b);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#ffda44, #fabc2b);
    /* CSS3 Compliant */
    background-image: linear-gradient(#ffda44, #fabc2b);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffda44',EndColorStr='#fabc2b');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

button:hover,
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color: #ffe477;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffe477), to(#fbcc5d));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe477), to(#fbcc5d));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#ffe477, #fbcc5d);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#ffe477, #fbcc5d);
    /* IE10 */
    background-image: -ms-linear-gradient(#ffe477, #fbcc5d);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#ffe477, #fbcc5d);
    /* CSS3 Compliant */
    background-image: linear-gradient(#ffe477, #fbcc5d);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffe477',EndColorStr='#fbcc5d');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    position: relative;
    top: 1px;
    color: #1a1a1a;
    background-color: #fabc2b;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#fabc2b), to(#ffda44));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fabc2b), to(#ffda44));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#fabc2b, #ffda44);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#fabc2b, #ffda44);
    /* IE10 */
    background-image: -ms-linear-gradient(#fabc2b, #ffda44);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#fabc2b, #ffda44);
    /* CSS3 Compliant */
    background-image: linear-gradient(#fabc2b, #ffda44);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fabc2b',EndColorStr='#ffda44');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
}

input[type="submit"].disabled,
#paginator span.disabled {
    text-shadow: none;
    top: 0;
    cursor: default;
    border: solid 1px #d2d2d2;
    color: #888;
    background-color: #e1a61a;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#e6e6e6), to(#dadada));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#dadada));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#e6e6e6, #dadada);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#e6e6e6, #dadada);
    /* IE10 */
    background-image: -ms-linear-gradient(#e6e6e6, #dadada);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#e6e6e6, #dadada);
    /* CSS3 Compliant */
    background-image: linear-gradient(#e6e6e6, #dadada);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e6e6e6',EndColorStr='#dadada');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
}

#paginator {
    margin-bottom: 2em;
}

#paginator .button {
    padding: .1em 1em;
}

#paginator a.button {
    text-decoration: none;
    color: #333;
}

#paginator-l {
    float: left;
}

#paginator-r {
    float: right;
}


/* =============================================================================
   Comments
   ========================================================================== */

.comments {
    margin-bottom: 1em;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    padding: 1em 1em 1px;
    background: #f7f7f7;
}

.comments h4 .is-author {
    font-weight: normal;
}

.comments h4 .comment-anchor {
    float: right;
    font-weight: normal;
 }

.comments-author {
    background: #efefef;
}

#cpreview {
    margin-bottom: 2px;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    padding: 1em;
    background: #fff3d6;
}

.comments_error {
    background: #fff4f4 !important;
}

.required,
.error_message li {
    color: #c00;
}


}


/* addresses select alignment in Safari/Chrome */
@media screen and (-webkit-min-device-pixel-ratio: 0) {


select,
select[size="0"],
select[size="1"] {
    height: 2.33333333333333em;
}

select:not([size]),
select:not([multiple]) {
    position: relative;
    top: -1px;
}


}




/* =============================================================================
   Additional layout for screen media 490px and up
   ========================================================================== */

#kulturknotenpunkt-page h2 {
	margin-top: 30px;

}


@media only screen and (min-width: 35em) {

nav {
    	
    	margin-top: .8em;
}

nav ul {
    width: 93.75%;
}

nav li {
    float: left;
   /* border-right: solid 1px #e1a61a;*/
    border-bottom: 0;
}

nav li:first-child {
    /*border-left: solid 1px #e1a61a;*/
}



nav a {
    padding: .145em 1em .145em 0;
}

nav li:last-child a {
	padding-right: 0;
}



.container {
	overflow: visible;
}

/*.container img.bigStarter {
	text-align: center;
	max-width: 100%;
	height: auto;
}*/

.container {
	margin-top: 0.6em;
}

div [role=main] a {
	color: #333;
}

/* Teaser Startseite */

div.startTeaser h2 {
	font-size: 1.1em;
	margin-top: 0;
}

div.startTeaser h2 a {
	
}



div.startTeaser h2 a:visited {
	color: #333;
}

#front-page span.hide {
	display: none;
}

div.startTeaser {
	width: 220px;
	border-top: solid 4px;
	vertical-align:top;
	display:inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 0.887em;	
}
div.startTeaser:last-child {
	margin-right: 0px;
}

div.last {
	margin-right: 0px;
}

div.startTeaser.ausstellungen {
	border-color: rgb(142,0,77);
}

div.startTeaser.sonstige {
	border-color: rgb(238,127,0);
}

div.startTeaser.lesungen {
	border-color: rgb(127,172,192);
}

div.startTeaser.konzerte {
	border-color: rgb(137,139,37);
}

div.startTeaser.workshops {
	border-color: #ce981a;
}

div.startTeaser.reihe {
	border-color: rgb(215,174,0);
}

div.startTeaser.startTeaser span {
	text-transform: uppercase;
	margin: 10px 0 10px 0;
	display: block;
	font-weight: bold;
}

div.startTeaser.ausstellungen span, span.ausstellungen {
	color: rgb(142,0,77);	
}

div.startTeaser.sonstige span, span.sonstige {
	color: rgb(238,127,0);
}

div.startTeaser.lesungen span, span.lesungen {
	color: rgb(127,172,192);
}


div.startTeaser.konzerte span, span.konzerte {
	color: rgb(137,139,37);
}

div.startTeaser.workshops span {
	color: #ce981a;
}

div.startTeaser.reihe span, span.reihe {
	color: rgb(215,174,0);
}

#front-page .teaserBild {
	width: 220px;
	height: 100px;
	background-image: url(/assets/img/BG_Striche.gif);
	overflow: hidden;
	margin-bottom: 10px;
}





}
/* Programmseite */

.programm-teaser div.teaserBild {
	width: 100%;
	height: 150px;
	background-image: url(/assets/img/BG_Striche.gif);
	overflow: hidden;
	margin-bottom: 25px;
}

#programm-page [role=main] {
	background: url(/assets/img/trenner_programm.png) 50% repeat-y;
	margin-bottom: 10px;
	
}



.programm-teaser
{
	max-width: 420px;
	min-width: 300px;
	background-color: #f9f9f9;
	overflow: visible;
	z-index: 1;
	float: left;
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 0.887em;	
	/*border-top: solid 1px #dadcde;*/
	border-right: solid 0px #dadcde;
	border-left: solid 1px #dadcde;
	
	box-shadow: 2px 2px 3px #cecccc;
	margin-right: 20px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
	
}

.programm-teaser p, .programm-teaser h4
{
	margin: 10px 15px 10px 10px;
	
}


.programm-teaser.ausstellungen h4 a {
	color: rgb(142,0,77);
}

.programm-teaser.reihe h4 a {
	color: rgb(215,174,0);
}

.programm-teaser.konzerte h4 a {
	color: #726b19;
}

.programm-teaser.sonstige h4 a {
	color: rgb(238,127,0);
}

.programm-teaser.ausstellungen img {
	margin-bottom: 20px;
	z-index: 1;
}


.programm-teaser.ausstellungen {
	border-bottom: solid 4px rgb(142,0,77);
}

.programm-teaser.reihe {
	border-bottom: solid 4px rgb(215,174,0);
}

.programm-teaser.konzerte {
	border-bottom: solid 4px rgb(137,139,37);
}

.programm-teaser.lesungen {
	border-bottom: solid 4px rgb(127,172,192);
}

.programm-teaser.sonstige {
	border-bottom: solid 4px rgb(238,127,0);
}

.programm-teaser div.teaserText
{
	top: 145px;
	padding-bottom: 13px;
	position: absolute;
	z-index: 100;
	display: inline;	
}

.programm-teaser.ausstellungen div.teaserText
{
	left: -10px;
	background: url(/assets/img/ribbon_eck_ausstellung.png) bottom left no-repeat;
}

.programm-teaser.reihe div.teaserText
{
	left: -10px;
	background: url(/assets/img/ribbon_eck_reihe.png) bottom left no-repeat;
}


.programm-teaser.lesungen div.teaserText
{
	right: -10px;
	background: url(/assets/img/ribbon_eck_lesung.png) bottom right no-repeat;
}

.programm-teaser.konzerte div.teaserText
{
	right: -10px;
	background: url(/assets/img/ribbon_eck_konzert.png) bottom right no-repeat;
}

.programm-teaser.sonstige div.teaserText
{
	right: -10px;
	background: url(/assets/img/ribbon_eck_veranstaltung.png) bottom right no-repeat;
}

.programm-teaser.programm-teaser span.ribbon
{	
	color: white;	
	box-shadow: 1px 1px 5px #666;
	border: 0;
}


.programm-teaser.ausstellungen span.ribbon {
	background-color: rgb(142,0,77);
	padding: 5px 10px 5px 20px;
}

.programm-teaser.reihe span.ribbon {
	background-color: rgb(215,174,0);
	padding: 5px 10px 5px 20px;
}

.programm-teaser.lesungen span.ribbon  {
	background-color: rgb(127,172,192);
	padding: 5px 20px 5px 10px;
	min-width: 120px;
}

.programm-teaser.konzerte span.ribbon  {
	background-color: rgb(137,139,37);
	padding: 5px 20px 5px 10px;
	min-width: 120px;
}

.programm-teaser.sonstige span.ribbon  {
	background-color: rgb(238,127,0);
	padding: 5px 20px 5px 10px;
	min-width: 120px;
}
#programm-page [itemprop="articleBody"] {
	width: 55%;
}

#programm-page [itemprop="articleBody"] img{
	float: right;
	margin-right: -80%;
	margin-left: 20px;
	height: auto;
	width: auto;
}

#impressum-page [role="main"] {}

#impressum-page [role="main"] img{
	float: right;
	
	margin-left: 20px;
}

/* =============================================================================
   Additional layout for screen media 672px and up
   ========================================================================== */




@media only screen and (min-width: 48em) {


[role="main"] {
    float: left;
    /* 592px / 960px */
    width: 100%;
    position: relative;
}

[role="complementary"] {
    display: none;
    float: right;
    border: 1px solid #e3e3e3;
    -moz-border-radius: .35714285714286em;
    border-radius: .35714285714286em;
    padding: 1em 1em 0;
    /* 290px / 960px */
    width: 30.208333333333%;
    background: #f7f7f7;
}

.container {
	min-height: 450px;
}

h1 {
    font-size: 1.65em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em;
}

nav a {
    padding: .145em 1.6em .145em 0;
}

blockquote {
    float: right;
    margin: 0 0 .875em .875em;
    /* 254px / 592px */
    width: 42.905405405405%;
}

.zemContactForm {
	right: 0px;
	width: 380px;
	top: 20px;
	position: absolute;
}

.zemContactForm label {
	display: block;
	margin-top: 8px;
	font-size: 0.85em;
}

.zemSubmit {
	margin-top: 10px;
}

.zemError {
	font-size: 0.85em;
}

footer p {
	text-align: right;
	padding-right: 0.6em;
	margin-top: 0.1em;

}

footer p img {
vertical-align:middle;
margin-left: 10px;
}

footer {
    background-color: #f7f7f7;
    height: 3em;
}

#programm-page #ausstellungen {
	width: 45%;
	float: left;
}

#programm-page #veranstaltungen {
	margin-left: 55%;
	/*position: absolute;*/
}

#junge-drostei-page #veranstaltungen  {
	margin-left: 55% ;
	
}

#junge-drostei-page #starter{
	width: 52%;
	float: left;
}

.sponsor{
	float: left;
	margin-left: 10px;
		clear: both;
}

.sponsor small {
	display: block;
	margin-left: 0px;
}

.sponsor img {
	margin-right: 15px;
}

}

/* =============================================================================
   Additional layout for screen media  and up
   ========================================================================== */




@media only screen and (min-width: 55em) {
nav a {
    padding: .145em 3.2em .145em 0;
}
}


/* =============================================================================
   Additional layout for screen media 1260px and up
   ========================================================================== */




@media only screen and (min-width: 90em) {


body {
    /* 16px */
    font-size: 100%;
}

header,
nav ul,
.container,
footer {
    /* 1152px / 1280px 
    width: 90%;*/
}


nav a {
    padding: .145em 2.6em .145em 0;
}




}




/* =============================================================================
   Additional layout for screen media 1800px and up
   ========================================================================== */




/*@media only screen and (min-width: 112.5em) {

body {
     18px */
/*    font-size: 112.5%;
}

}
*/


/* =============================================================================
   Styling and layout for print media
   ========================================================================== */




@media print {


* {
    /* black prints faster - http://sanbeiji.com/archives/953 */
    color: black !important;
    text-shadow: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 8pt;
    line-height: 1.5;
    margin: .5cm;
    padding: 2em 5em;
}

header {
    border-bottom: solid 1pt black;
}

footer {
    margin-top: 12pt;
    border-top: solid 1pt black;
}

/* hide unnecessary content from print */
nav,
audio,
video,
form,
[role="complementary"],
#paginator,
#comments-form,
.comments h4 a:last-child {
    display: none;
}

a {
    text-decoration: none;
}

/* show URLs for certain links in print */
a[href]:after {
    content: " (" attr(href) ")";
}

h1 a[href]:after,
h2 a[href]:after,
h3 a[href]:after,
sup a[href]:after,
a[itemprop="discussionUrl"]:after,
a[rel="tag"]:after {
    content: "";
}

/* show long-form for abbreviations in print */
abbr[title]:after {
    content: " (" attr(title) ")";
}

h1 {
    font-size: 32pt;
    line-height: 36pt;
    font-weight: normal;
    margin: .5em 0;
}

h2 {
    font-size: 18pt;
    line-height: 23pt;
    page-break-after: avoid;
    orphans: 3;
    widows: 3;
    margin: .66666666666667em 0;
}

h3 {
    font-size: 12pt;
    line-height: 17pt;
    page-break-after: avoid;
    orphans: 3;
    widows: 3;
    margin: .66666666666667em 0;
}

p {
    orphans: 3;
    widows: 3;
}


footer,
figcaption,
tfoot,
small,
.footnote {
    font-size: 6pt;
}

blockquote {
    border: solid 1pt black;
    padding: 0 8pt;
    page-break-inside: avoid;
}

pre {
    margin-bottom: 8pt;
    border: solid 1pt black;
    padding: 8pt;
}

.comments {
    page-break-inside: avoid;
}

pre,
code,
kbd,
samp,
var {
    font-family: "Courier New", Courier, monospace;
}

dfn,
q,
dt {
    font-style: italic;
}

img {
    max-width: 100% !important;
    page-break-inside: avoid;
}

/* image alignemnts */
img.align-left {
    float: left;
    margin: 1em 1em 1em 0;
}
img.align-right {
    float: right;
    margin: 1em 0 1em 1em;
}
img.align-center {
    display: block;
    margin: 1em auto;
}

audio {
    display: none;
}

figure {
    margin-bottom: 8pt;
}

figcaption {
    margin-top: 4pt;
}

ul {
    list-style: square; 
    margin: 0 0 8pt 1.8em;
}

ol {
    list-style: decimal;
    margin: 0 0 8pt 1.8em;
}

dl {
    margin: 0 0 8pt 1.8em;
}

table {
    margin-bottom: 8pt;
    width: 100%;
}

caption {
    font-weight: bold;
    text-align: left;
    margin-bottom: 4pt;
}

/* display table head across multi-page tables - http://css-discuss.incutio.com/wiki/Printing_Tables */
thead {
    display: table-header-group;
}

thead th {
    border-top: solid 1pt black;
}

tr {
    page-break-inside: avoid;
}

th,
td {
    border-bottom: solid 1pt black;
    padding: 4pt 8pt;
}


}

hgroup h1, hgroup h3 {
	display: none;
}
